.egj-path{display:inline-block;font:normal normal normal 14px/1 HukyQN;text-rendering:auto;}
.egj-puzzle{display:inline-block;font:normal normal normal 14px/1 HukyQN;text-rendering:auto;}
@font-face{font-family:'HukyQN';src:url('HukyQN.woff') format('woff');}
.egj-jump{font-family:'HukyQN';}
@font-face{font-family:'HukyQN';src:url('HukyQN.woff') format('woff');}
.egj-mark{font-family:'HukyQN';}